.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c53062a0-f146-ffe8-a427-9fc295be0379 .component-heading.mb-0.text-break {
text-align: left;
  font-weight: bold;
  position: relative;
  left: 0px;
  top: 27px;
  font-size: 44px;
padding-left: 90px;
}
.lfr-layout-structure-item-c89729a0-6f45-a82b-41c3-c0b4d1e62d92 .component-heading.mb-0.text-break {
text-align: left;
  font-weight: bold;
  position: relative;
  left: 0px;
  top: 27px;
  font-size: 44px;
padding-left: 90px;
}
.lfr-layout-structure-item-f0cbf4bc-1565-7b0b-3a4c-b5ceac45a100 .component-heading.mb-0.text-break {
text-align: left;
  font-weight: bold;
  position: relative;
  left: 0px;
  top: 27px;
  font-size: 44px;
padding-left: 90px;
}
.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c {
background-color: #232A56 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-140c75ca-02d6-03dc-3cba-5df3a26c294c) !important;
}


/*.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c {
border-bottom:6px solid #E00520!important;
}*/
.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c  header {
  
  z-index: 9;
  width: 100%;
}
.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c  .navbar-classic {
  background-color: transparent;
}

.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c  .navbar-light .navbar-nav .nav-link {
  color: #fff;
}

.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c .border-bottom {
  border-bottom: 0px !important;
}.lfr-layout-structure-item-0b4d9709-5246-a053-0401-a6c661635d40 {
max-width:100%;
}
.lfr-layout-structure-item-0b4d9709-5246-a053-0401-a6c661635d40 h5 {
color:#202652;
font-size:1rem;
font-weight:100;
}
.lfr-layout-structure-item-0b4d9709-5246-a053-0401-a6c661635d40 p{
color:#202652;
font-size:1.5rem;
font-weight: 200;
margin-top:30px;
}

.lfr-layout-structure-item-0b4d9709-5246-a053-0401-a6c661635d40 ul li{
color:#202652;
font-size:1.5rem;
line-height:50px;
font-weight: 200;
}.lfr-layout-structure-item-25ad4bd7-f79f-c130-365e-19c6d16cbf49 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25ad4bd7-f79f-c130-365e-19c6d16cbf49 {
  background-image: url("https://www.portnet.ma/documents/d/portnet-business-solutions/arraw")!important;
  background-repeat: no-repeat;
  height: 108px;
background-position: 0px;


-webkit-transition:background-position 1s ease;
	-moz-transition:background-position 1s ease;
	-o-transition:background-position 1s ease;
	transition:background-position 1s ease;
background-size: 60px;
}

.lfr-layout-structure-item-25ad4bd7-f79f-c130-365e-19c6d16cbf49:hover{
background-position: 10px;
}.lfr-layout-structure-item-03648e52-12a1-c59f-2f04-f1b3b16aa812 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03648e52-12a1-c59f-2f04-f1b3b16aa812 {
  background-image: url("https://www.portnet.ma/documents/d/portnet-business-solutions/arraw")!important;
  background-repeat: no-repeat;
  height: 108px;
background-position: 0px;


-webkit-transition:background-position 1s ease;
	-moz-transition:background-position 1s ease;
	-o-transition:background-position 1s ease;
	transition:background-position 1s ease;
background-size: 60px;
}

.lfr-layout-structure-item-03648e52-12a1-c59f-2f04-f1b3b16aa812:hover{
background-position: 10px;
}.lfr-layout-structure-item-8a11cb0c-2061-4c12-a478-5ba7066a3e04 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a11cb0c-2061-4c12-a478-5ba7066a3e04 {
  background-image: url("https://www.portnet.ma/documents/d/portnet-business-solutions/arraw")!important;
  background-repeat: no-repeat;
  height: 108px;
background-position: 0px;


-webkit-transition:background-position 1s ease;
	-moz-transition:background-position 1s ease;
	-o-transition:background-position 1s ease;
	transition:background-position 1s ease;
background-size: 60px;
}

.lfr-layout-structure-item-8a11cb0c-2061-4c12-a478-5ba7066a3e04:hover{
background-position: 10px;
}.lfr-layout-structure-item-2ea02d20-5d75-3804-a15b-6f36d2dc69ca {
max-width:100%;
}
.lfr-layout-structure-item-2ea02d20-5d75-3804-a15b-6f36d2dc69ca h5 {
color:#202652;
font-size:1rem;
font-weight:100;
}
.lfr-layout-structure-item-2ea02d20-5d75-3804-a15b-6f36d2dc69ca p{
color:#202652;
font-size:1.5rem;
font-weight: 200;
margin-top:30px;
}

.lfr-layout-structure-item-2ea02d20-5d75-3804-a15b-6f36d2dc69ca ul li{
color:#202652;
font-size:1.5rem;
line-height:50px;
font-weight: 200;
}.lfr-layout-structure-item-c912d80c-1340-2e0f-f5a7-09ac9470abae {
background-color: #ffffff !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 600px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c912d80c-1340-2e0f-f5a7-09ac9470abae {

}
.our-solution .card, .our-solution .card-horizontal{
box-shadow:initial;
}
.our-solution .card h2{
position:relative;
padding-left:22px;
margin-bottom:20px;
}
.our-solution .card h2:before{
content:"";
position:absolute;
left:0px;
top:0px;
background:#ff0000;
Border-radius:6px;
width:6px;
height:32px;
}
.our-solution .card  a{
background:#ff0000;
padding:8px 30px;
color:#fff;
Border-radius:8px;
font-weight:bold;
margin-left:22px;
}
.our-solution .card  a:hover{
text-decoration:none;
}
.our-solution .card p{
margin-left:22px;
}.lfr-layout-structure-item-3b8bc7b3-58eb-38d7-7783-a8a382d37d64 {
max-width:100%;
}
.lfr-layout-structure-item-3b8bc7b3-58eb-38d7-7783-a8a382d37d64 h5 {
color:#202652;
font-size:1rem;
font-weight:100;
}
.lfr-layout-structure-item-3b8bc7b3-58eb-38d7-7783-a8a382d37d64 p{
color:#202652;
font-size:1.5rem;
font-weight: 200;

}
.lfr-layout-structure-item-3b8bc7b3-58eb-38d7-7783-a8a382d37d64 ul{

}
.lfr-layout-structure-item-3b8bc7b3-58eb-38d7-7783-a8a382d37d64 ul li{
color:#202652;
font-size:1.5rem;
line-height:50px;
font-weight: 200;
}
@media only screen and (max-width: 600px) {
.lfr-layout-structure-item-3b8bc7b3-58eb-38d7-7783-a8a382d37d64 {
max-width:100%;
}
}.lfr-layout-structure-item-db9d852a-5d5c-9aad-9282-5e04cd70c6ef {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db9d852a-5d5c-9aad-9282-5e04cd70c6ef {
  background-image: url("https://www.portnet.ma/documents/d/portnet-business-solutions/arraw")!important;
  background-repeat: no-repeat;
  height: 108px;
background-position: 0px;


-webkit-transition:background-position 1s ease;
	-moz-transition:background-position 1s ease;
	-o-transition:background-position 1s ease;
	transition:background-position 1s ease;
background-size: 60px;
}

.lfr-layout-structure-item-db9d852a-5d5c-9aad-9282-5e04cd70c6ef:hover{
background-position: 10px;
}.lfr-layout-structure-item-4f7c6c5b-0670-313c-0b8e-eed91da68943 {
background-color: var(--danger) !important;
}
.lfr-layout-structure-item-91e18044-e03a-90c7-1660-f519736feac3 {
min-height:300px;
position:relative;
background:#9D2230;
background-color : #262d5f
}
.lfr-layout-structure-item-91e18044-e03a-90c7-1660-f519736feac3  .component-html{
position:absolute;
width:80%;
top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
text-align:center;
}
.lfr-layout-structure-item-91e18044-e03a-90c7-1660-f519736feac3  .component-html h2{
color:#fff!important;
font-size:1.6rem;
font-weight:bold;
margin-bottom:20px;
}
.lfr-layout-structure-item-91e18044-e03a-90c7-1660-f519736feac3  .component-html p{
color:#fff!important;
font-size:1.1rem;
text-align:center;
}.lfr-layout-structure-item-0f0640df-f7f0-4aa3-ccb4-5b3581e4bbe1 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-af3401be-00b0-a8fd-d20a-b68968c06995 .component-heading.mb-0.text-break {
text-align: left;
  font-weight: bold;
  position: relative;
  left: 0px;
  top: 27px;
  font-size: 44px;
padding-left: 90px;
}
.lfr-layout-structure-item-2a2979f8-eae8-347e-4d0b-1c505d8938b2 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a2979f8-eae8-347e-4d0b-1c505d8938b2 {
  background-image: url("https://www.portnet.ma/documents/d/portnet-business-solutions/arraw")!important;
  background-repeat: no-repeat;
  height: 180px;
background-position: 0px;


-webkit-transition:background-position 1s ease;
	-moz-transition:background-position 1s ease;
	-o-transition:background-position 1s ease;
	transition:background-position 1s ease;
background-size: 60px;
}

.lfr-layout-structure-item-2a2979f8-eae8-347e-4d0b-1c505d8938b2:hover{
background-position: 10px;
}.lfr-layout-structure-item-1e2025bc-b6d4-f279-56c5-8d13ea509176 {
background-color: #ffffff !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e2025bc-b6d4-f279-56c5-8d13ea509176) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e2025bc-b6d4-f279-56c5-8d13ea509176 {
background:url("https://www.portnet.ma/documents/d/portnet-bsuiness-solutions/image-10-n") #F6F7F9;
background-position:center right;
background-repeat:no-repeat;
}
.our-solution .card, .our-solution .card-horizontal{
box-shadow:initial;
}
.our-solution .card h2{
position:relative;
padding-left:22px;
margin-bottom:20px;
}
.our-solution .card h2:before{
content:"";
position:absolute;
left:0px;
top:0px;
background:#ff0000;
Border-radius:6px;
width:6px;
height:32px;
}
.our-solution .card  a{
background:#ff0000;
padding:8px 30px;
color:#fff;
Border-radius:8px;
font-weight:bold;
margin-left:22px;
}
.our-solution .card  a:hover{
text-decoration:none;
}
.our-solution .card p{
margin-left:22px;
}.lfr-layout-structure-item-10f38972-9fbd-6c9d-88c6-7d9a82c6cdb5 {
background-color: #f6f7f9 !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-be86c244-94cd-9091-15a6-6a4d18abc1c7 .component-heading.mb-0.text-break {
text-align: left;
  font-weight: bold;
  position: relative;
  left: 0px;
  top: 27px;
  font-size: 44px;
padding-left: 90px;
}
.lfr-layout-structure-item-18ec4e11-72b6-7fa2-2552-852d7c8877c5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18ec4e11-72b6-7fa2-2552-852d7c8877c5 {
  background-image: url("https://www.portnet.ma/documents/d/portnet-business-solutions/arraw")!important;
  background-repeat: no-repeat;
  height: 108px;
background-position: 0px;


-webkit-transition:background-position 1s ease;
	-moz-transition:background-position 1s ease;
	-o-transition:background-position 1s ease;
	transition:background-position 1s ease;
background-size: 60px;
}

.lfr-layout-structure-item-18ec4e11-72b6-7fa2-2552-852d7c8877c5:hover{
background-position: 10px;
}.lfr-layout-structure-item-789a01f7-2d89-cc38-892d-4148f478096f .component-heading.mb-0.text-break {
text-align: left;
  font-weight: bold;
  position: relative;
  left: 0px;
  top: 27px;
  font-size: 44px;
padding-left: 90px;
}
.lfr-layout-structure-item-088d03a6-f1c5-1460-6674-6b453f8c5bd5 {
min-height:300px;
position:relative;
background:#F07886;
background-color : #897cf7
}
.lfr-layout-structure-item-088d03a6-f1c5-1460-6674-6b453f8c5bd5  .component-html{
position:absolute;
width:80%;
top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
text-align:center;
}
.lfr-layout-structure-item-088d03a6-f1c5-1460-6674-6b453f8c5bd5  .component-html h2{
color:#fff!important;
font-size:1.6rem;
font-weight:bold;
margin-bottom:20px;
}
.lfr-layout-structure-item-088d03a6-f1c5-1460-6674-6b453f8c5bd5  .component-html p{
color:#fff!important;
font-size:1.1rem;
text-align:center;
}.lfr-layout-structure-item-411a261e-b366-1db5-4cfc-0159231e6cf5 {
background-color: #F6F7F9 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 600px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-411a261e-b366-1db5-4cfc-0159231e6cf5 {

}
.our-solution .card, .our-solution .card-horizontal{
box-shadow:initial;
}
.our-solution .card h2{
position:relative;
padding-left:22px;
margin-bottom:20px;
}
.our-solution .card h2:before{
content:"";
position:absolute;
left:0px;
top:0px;
background:#ff0000;
Border-radius:6px;
width:6px;
height:32px;
}
.our-solution .card  a{
background:#ff0000;
padding:8px 30px;
color:#fff;
Border-radius:8px;
font-weight:bold;
margin-left:22px;
}
.our-solution .card  a:hover{
text-decoration:none;
}
.our-solution .card p{
margin-left:22px;
}.lfr-layout-structure-item-fee09edf-154d-6a26-90f0-7b69adb1efa4 {
min-height:300px;
position:relative;
background:#DF0720;
margin-bottom:20px;
background-color : #243194
}
.lfr-layout-structure-item-fee09edf-154d-6a26-90f0-7b69adb1efa4  .component-html{
position:absolute;
width:80%;
top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
text-align:center;
}
.lfr-layout-structure-item-fee09edf-154d-6a26-90f0-7b69adb1efa4  .component-html h2{
color:#fff!important;
font-size:1.6rem;
font-weight:bold;
margin-bottom:20px;
}
.lfr-layout-structure-item-fee09edf-154d-6a26-90f0-7b69adb1efa4  .component-html p{
color:#fff!important;
font-size:1.1rem;
text-align:center;
}.lfr-layout-structure-item-18f82bc4-1ef7-eba1-7f68-bfdfa7b85229 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa2963bf-af51-e981-6804-0a4892636e0c {
color: var(--white) !important;
}

.lfr-layout-structure-item-fa2963bf-af51-e981-6804-0a4892636e0c h1{
font-size:4rem;
color:#202544;
margin-bottom:30px;
text-align:left;
}
.lfr-layout-structure-item-fa2963bf-af51-e981-6804-0a4892636e0c h1 span{
color:#E00520
}
.lfr-layout-structure-item-fa2963bf-af51-e981-6804-0a4892636e0c p{
color:#202544;
font-size:1.3rem;
line-height: 34px;
}

.breadcrumb-link {
  color: #fff;
}

span.active {
  color: #fff !important;}.lfr-layout-structure-item-3b0428df-e6bf-3426-c0c5-e892631191d6 {
background-color: #F6F7F9 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b0428df-e6bf-3426-c0c5-e892631191d6 {

}
.our-solution .card, .our-solution .card-horizontal{
box-shadow:initial;
}
.our-solution .card h2{
position:relative;
padding-left:22px;
margin-bottom:20px;
}
.our-solution .card h2:before{
content:"";
position:absolute;
left:0px;
top:0px;
background:#ff0000;
Border-radius:6px;
width:6px;
height:32px;
}
.our-solution .card  a{
background:#ff0000;
padding:8px 30px;
color:#fff;
Border-radius:8px;
font-weight:bold;
margin-left:22px;
}
.our-solution .card  a:hover{
text-decoration:none;
}
.our-solution .card p{
margin-left:22px;
}.lfr-layout-structure-item-35a979a2-2d8b-4fba-87ba-d8edc7ad4f0d {
background-color: #F6F7F9 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35a979a2-2d8b-4fba-87ba-d8edc7ad4f0d {

}
.our-solution .card, .our-solution .card-horizontal{
box-shadow:initial;
}
.our-solution .card h2{
position:relative;
padding-left:22px;
margin-bottom:20px;
}
.our-solution .card h2:before{
content:"";
position:absolute;
left:0px;
top:0px;
background:#ff0000;
Border-radius:6px;
width:6px;
height:32px;
}
.our-solution .card  a{
background:#ff0000;
padding:8px 30px;
color:#fff;
Border-radius:8px;
font-weight:bold;
margin-left:22px;
}
.our-solution .card  a:hover{
text-decoration:none;
}
.our-solution .card p{
margin-left:22px;
}.lfr-layout-structure-item-e8829da1-6ec3-125e-3dda-54c786d933dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8829da1-6ec3-125e-3dda-54c786d933dc) !important;
}
.lfr-layout-structure-item-2a324aa0-96eb-08b6-3865-c49d975a6e6c {
font-size: 22px !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-c302628a-ab0d-2f5e-0972-0b19648b02a2 {
color: #fff
}

.breadcrumb {
    padding: 15px !important;
    margin-bottom: 0rem !important;
}.lfr-layout-structure-item-b55858ea-ae1e-821f-4509-8802b79bbc8a {
background-color: var(--danger) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45a4ff76-fe06-481f-e132-c2d35416ca26 {
font-size: 22px !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-abc3c0b3-e6d4-1afc-4577-68f000e1f97b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abc3c0b3-e6d4-1afc-4577-68f000e1f97b {
  background-image: url("https://www.portnet.ma/documents/d/portnet-business-solutions/arraw")!important;
  background-repeat: no-repeat;
  height: 180px;
background-position: 0px;


-webkit-transition:background-position 1s ease;
	-moz-transition:background-position 1s ease;
	-o-transition:background-position 1s ease;
	transition:background-position 1s ease;
background-size: 60px;
}

.lfr-layout-structure-item-abc3c0b3-e6d4-1afc-4577-68f000e1f97b:hover{
background-position: 10px;
}.lfr-layout-structure-item-4f67264a-4b39-a677-a072-e67211a069ce {
min-height:300px;
position:relative;
background:#BF192C;
margin-bottom:20px;
background-color : #473ab6
}
.lfr-layout-structure-item-4f67264a-4b39-a677-a072-e67211a069ce  .component-html{
position:absolute;
width:80%;
top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
text-align:center;
}
.lfr-layout-structure-item-4f67264a-4b39-a677-a072-e67211a069ce  .component-html h2{
color:#fff!important;
font-size:1.6rem;
font-weight:bold;
margin-bottom:20px;
}
.lfr-layout-structure-item-4f67264a-4b39-a677-a072-e67211a069ce  .component-html p{
color:#fff!important;
font-size:1.1rem;
text-align:center;
}.lfr-layout-structure-item-19e42d5c-0734-cc21-7b84-cd3dc7aa2ba5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c30aa8fb-7bea-aa60-d0fb-ec8b1e884e4c .component-heading.mb-0.text-break {
text-align: left;
  font-weight: bold;
  position: relative;
  left: 0px;
  top: 27px;
  font-size: 32px;
padding-left: 90px;
}
.lfr-layout-structure-item-fbf60dd2-8f17-baab-cc75-51c7030c971d .component-heading.mb-0.text-break {
text-align: left;
  font-weight: bold;
  position: relative;
  left: 0px;
  top: 27px;
  font-size: 44px;
padding-left: 90px;
}
.lfr-layout-structure-item-09a21b15-aee3-35c9-f791-8d0dea4dd5a9 {
text-align: center !important;
}
.lfr-layout-structure-item-a905cacb-5051-a4bf-ea4d-3a5567ac1211 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-57b4895e-e5d9-3ca4-9ee8-1e807576f000  .logo{
width: 180px
}

.lfr-layout-structure-item-57b4895e-e5d9-3ca4-9ee8-1e807576f000  .btn{
color : #fff;
border : 1px solid #fff;
}

.lfr-layout-structure-item-57b4895e-e5d9-3ca4-9ee8-1e807576f000  .nav{
font-weight : 300
}

@media only screen and (max-width: 1500px) {
.lfr-layout-structure-item-587467ba-b947-289e-ba73-5b89b2d9fc63 h1 {
    font-family: Poppins;
    font-size: 3rem;
    height: 120px;
}
.container {
    margin-left:0px;
}
}.lfr-layout-structure-item-f221c7e0-680a-312c-35e7-e8333a710aa2 {
min-height: 300px !important;
}
.lfr-layout-structure-item-321fe187-baf0-1d11-2999-ae9c80723efe {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-7c5a7beb-693f-8f0d-b55e-26c7ccb24647 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c5a7beb-693f-8f0d-b55e-26c7ccb24647 {
min-height:300px;
position:relative;
background:#DF0720;
margin-bottom:20px;
background-color : #243194
}
.lfr-layout-structure-item-7c5a7beb-693f-8f0d-b55e-26c7ccb24647  .component-html{
position:absolute;
width:80%;
top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
text-align:center;
}
.lfr-layout-structure-item-7c5a7beb-693f-8f0d-b55e-26c7ccb24647  .component-html h2{
color:#fff!important;
font-size:1.6rem;
font-weight:bold;
margin-bottom:20px;
}
.lfr-layout-structure-item-7c5a7beb-693f-8f0d-b55e-26c7ccb24647  .component-html p{
color:#fff!important;
font-size:1.1rem;
text-align:center;
}.lfr-layout-structure-item-a6334bf2-168d-591a-e18b-b15750a92ec9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6334bf2-168d-591a-e18b-b15750a92ec9) !important;
}
.lfr-layout-structure-item-a6334bf2-168d-591a-e18b-b15750a92ec9 {
background-repeat:none;
background-position:center right;
background-size:70%;
height:600px;
position:relative;
}.lfr-layout-structure-item-1d89deaf-cd14-45d1-2172-e4212a7cfecc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d89deaf-cd14-45d1-2172-e4212a7cfecc {
  background-image: url("https://www.portnet.ma/documents/d/portnet-business-solutions/arraw")!important;
  background-repeat: no-repeat;
  height: 108px;
background-position: 0px;


-webkit-transition:background-position 1s ease;
	-moz-transition:background-position 1s ease;
	-o-transition:background-position 1s ease;
	transition:background-position 1s ease;
background-size: 60px;
}

.lfr-layout-structure-item-1d89deaf-cd14-45d1-2172-e4212a7cfecc:hover{
background-position: 10px;
}.lfr-layout-structure-item-2e2d9bdd-6b90-19e3-08e7-e2ab9d99edf2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
